# Copyright (C) 2018-2020 by BDE ENS Paris-Saclay
# SPDX-License-Identifier: GPL-3.0-or-later

from django.apps import AppConfig
from django.core.signals import got_request_exception


class ScriptsConfig(AppConfig):
    name = 'scripts'

    def ready(self):
        from . import signals
        got_request_exception.connect(signals.send_mail_on_exception)
